@charset "utf-8";
/* CSS Document */


a:link {color:#727272;}
a:visited {color:#727272;}
a:hover {color:#727272;}

html {
	margin: 0;
	padding: 0;
}
body {
	margin: 0px;
	padding: 0px;
	background: url(../images/bg.jpg) top center repeat-x #ffffff;
	font-family: "Futura LtCn BT", MS Sans Serif;

}
@font-face {
	font-family: 'Futura LtCn BT';
	src: 		url("http://cwstudio.in/demos/HOFP/font/futuralightcondensedbt.eot") format('eot'), url('../font/futuralightcondensedbt.eot?#iefix') format('embedded-opentype'),  url('../font/futuralightcondensedbt.woff') format('woff'),  url('../font/futuralightcondensedbt.ttf') format('truetype'),  url('../font/futuralightcondensedbt.svg#futuralightcondensedbt') format('svg');
	font-weight: normal;
	font-style: normal;
}
a:active{
	background-color:inherit;
}
.clear {
	clear: both !important;
}
img{
	border:none;
	outline:none;
}
.marginBottom_0{
	margin-bottom:0px !important;
}
.bannerWrapper {
	width: 975px;
	margin: 0 auto;
}
.header {
	width: 975px;
	float: left;
}
.logo {
	width: 100px;
	height: 117px;
	float: left;
	margin:5px 0;
}
.header .contactBox {
	width: 200px;
	float: right;
}
.header .contact {
	color: #838383;
    float: right;
    font-size: 25px;
    font-weight: bold;
    padding: 7px 0 0;
    text-align: right;
    width: 200px;
}
.followUs {
	width: 114px;
	font-size: 20px;
	color: #636363;
	float: right;
	text-align: center;
	line-height: 22px;
	margin-top: 65px;
	border:1px solid #c1c1c1;
	padding:5px 0;
	
	background: #f4f4f4; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #e9e9e9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 0%,#e9e9e9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#e9e9e9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f4f4f4 0%,#e9e9e9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-8 */

	
}
.followUs ul {
	padding: 0px;
	margin: 1px 0 0 20px;
	overflow:hidden;
}
.followUs ul li {
	float: left;
	margin: 0px;
	list-style: none;
}
.followUs ul li a {
	margin-left: 3px;
	font-family: Futura LtCn BT;
	text-align: center;
	display:block;
}
.banner {
	width: 970px;
	height: 448px;
	float: left;
	border-left: 5px solid #c20000;
	position: relative;
}
.bannerChip {
	width: 285px;
	height: 14px;
	right: 0;
	margin-top: -14px;
	z-index: 999999;
	position: absolute;
}
.containerWrapper {
	width: 100%;
	border-top: 1px solid #c20000;
}
.container {
	width: 975px;
	background-color: #fff;
	margin: 0 auto;
	position: relative;
}
.containerBorder{
	width:6px;
	height:110px;
	float:left;
	background:#c20000 top right;
	background-position:0 0;
	margin-top:-110px;
	margin-left:-10px
}
.navigation {
	width: 969px;
	height: 210px;
	margin: 0 auto;
	border-top: 5px solid #c20000;
	border-left: 5px solid #c20000;
	background: url(../images/nav-bg.png) no-repeat;
}
.navigation ul {
	margin-right: 60px;
	padding: 0px;
	float: right;
	margin-top: 0;
	margin-bottom: 0;
}
.navigation ul li {
	margin: 0px;
	padding-bottom: 38px;
	padding-top: 7px;
	list-style: none;
	float: left;
	background: url(../images/listStyle.png) no-repeat;
}
.navigation ul li a {
	margin: 0px;
	font-size: 22px;
	color: #fff;
	float: left;
	font-family: Futura LtCn BT;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding-left: 16px;
	padding-right: 16px;
	text-transform: uppercase;
	zoom: 1;
}
.navigation ul li a h4 {
	font-size: 18px;
	color: #fff;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.navigation ul li a span {
	font-size: 17px;
	color: #767676;
	font-weight: normal;
	display: block;
}
.container .hello {
	width: 146px;
	height: 315px;
	position: absolute;
	left: -145px;
	top: -100px;
	background:url(../images/helloImage.png);
}
.container .latestNews {
	width: 600px;
	height: 362px;
	float: left;
	font-family: Futura LtCn BT;
	border-left: 1px solid #c20000;
	margin-left: 6px;
	margin-top: -58px;
	text-transform: uppercase;
	margin-bottom: 80px;
}
.pagination {
	width: 487px;
	height: 10px;
	float: right;
	margin-top: 46px;
}
.list_carousel{
	position:relative !important;
}
.caroufredsel_wrapper{
	top:65px !important;
	position:absolute !important;
}
.caroufredsel_wrapper ul{
	padding:0 !important;
}
a.prev{
	font-size:55px !important;
	z-index:99999 !important;
	text-decoration:none;
	font-size:65px ;
	position:absolute;
	top:81px;
	color:#9F9F9F;
	left:20px;
}
a.next{
	font-size:55px !important;
	z-index:99999 !important;
	text-decoration:none;
	font-size:65px ;
	position:absolute;
	right:0px !important;
	top:81px;
	color:#9F9F9F;
	right:10px;
}
	
#pager2{
	display:none !important;
}
.latestNews ul {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	clear: both;
}
.latestNews ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	overflow: hidden;
	width: 300px;
	float: left;
}
.container .latestNews h2, .latestBlog h2 {
	font-size: 22px;
	color: #000;
	font-weight: normal;
	float: left;
	margin-left: 10px;
	margin-top: 7px;
}
.container .latestNews h2 span, .latestBlog h2 span {
	font-size: 32px;
	font-weight: bold;
	float: right;
	margin-top: 10px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.container .latestNews h2 span, .latestBlog h2 span {
	margin-top:-15px !important;
}
}
.latestNews .galleryBox {
	width: 280px;
	height: 300px;
	float: left;
	margin-left: 20px;
	background-color: #f4f4f4;
}
.galleryBox .content {
	width: 90%;
	padding: 10px;
	float: left;
	font-size: 12px;
	color: #707070;
	margin-top: 0px;
	line-height: 22px;
	font-family: MS Sans Serif;
}
.galleryBox .content h1 {
	color: #4d4d4d;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
}
.latestBlog {
	width: 300px;
	height: 320px;
	float: right;
	margin-top: -58px;
	margin-right: 15px;
	text-transform: uppercase;
}
.latestBlogBorder {
	width: 185px;
	height: 9px;
	float: right;
	margin-top: 42px;
}
.latestBlog ul {
	margin: 0px;
	padding: 0px;
	clear: both;
}
.latestBlog ul li {
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	list-style: none;
	font-size: 12px;
	color: #444444;
	float: left;
	line-height: 22px;
	text-transform: none;
	font-family: MS Sans Serif;
}
.latestBlog ul li .date {
	float: left;
	color: #9e9e9e;
	height: 25px;
}
.latestBlog ul li a{
	color:#636363;
	text-decoration:none;
}
.latestBlog ul li a:hover{
	text-decoration:underline;
}
.footer {
	width: 100%;
	height: 90px;
	background-color: #000;
	text-align: center;
	color: #727272;
	font-size: 12px;
	line-height: 20px;
	font-family: Arial;
	padding-top:30PX;

}
/*=======About Us Page=====*/

.aboutUsHeading {
	width: 945px;
	height: 29px;
	background: url(../images/aboutUsHeading_bg.png) repeat-x;
	margin-top: -60px;
	margin-left: 20px;
}
.aboutUsHeading h2, .catalogGalleryHd h2 {
	background-color: #c40001;
	font-weight: normal;
	font-size: 22px;
	font-family: Futura LtCn BT;
	color: #fff;
	width: 130px;
	text-align: center;
	line-height: 29px;
}
.aboutUsContent, .servicesContent {
	width: 618px;
	margin-left: 5px;
	overflow: hidden;
	float: left;
	margin-bottom: 100px;
	border-left: 1px solid #C40001;
}
.aboutUsContent p, .servicesContent p {
	font-size: 18px;
	color: #6d6d6d;
	line-height: 28px;
	margin-left: 14px;
}
.aboutUsContent h3, .servicesContent h3 {
	margin-left: 14px;
}
.aboutUsContent ul li, .servicesContent ul li {
	color:#6d6d6d;
	font-size: 18px;
}
.aboutUsImage {
	width: 296px;
	height: 251px;
	float: right;
	margin-right: 12px;
	margin-top: 28px;
}
.servicesContent{
	width:945px;
	float:left;
}
.catalogGalleryHd{
    width: 945px;
	height: 29px;
	background: url(../images/aboutUsHeading_bg.png) repeat-x;
	margin-left: 20px;
	margin-top:20px;
}
.catalogGallery{
	width:945px;
	margin-left: 20px;
	height:300px;
	margin-bottom:100px;
}
.catalogGallery ul{
	margin:0;
	padding:0;
}
.catalogGallery ul li{
	list-style:none;
	margin:12px 10px;
	padding:0;
	float:left;
	border:5px solid #fff;
	box-shadow:0 0 2px #ccc;
}
.catalogGallery li a{
	float:left;
	padding:0;
}
/*=======Contant Page=====*/

.contantHeading {
	font-family: Futura LtCn BT;
	font-size: 30px;
	color: #2e2e2e;
	width: 900px;
	margin-top: -60px;
	margin-left: 30px;
}
.contantHeading p {
	font-size: 18px;
	color: #b5b5b5;
	margin: 0;
	padding: 0;
}
.contantFormBack {
	width: 453px;
	float: left;
	margin-left: 5px;
	margin-bottom: 80px;
}
.contantFormHeading {
	width: 433px;
	height: 28px;
	margin-left: 20px;
	margin-top: 60px;
	background: url(../images/aboutUsHeading_bg.png) top repeat-x;
}
.contantFormHeading h2, .LocationBack h2 {
	font-size: 22px;
	color: #fff;
	background-color: #C40001;
	margin: 0px;
	padding: 0px;
	width: 130px;
	font-weight: normal;
	text-align: center;
	padding: 1px;
}
.contantForm {
	width: 380px;
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}
.inputField {
	width: 380px;
	height: 68px;
}
.contantForm label {
	font-size: 18px;
	color: #afaeae;
}
.contantForm input[type="text"], textarea {
	width: 375px;
	height: 28px;
	border-left: 2px solid #c40001;
	border-radius: 2px;
	border-top: 1px dashed #ccc;
	border-right: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
}
.contantForm textarea {
	height: 90px;
}
.contantForm input.submitButton {
	width: 130px;
	height: 32px;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	line-height: 30px;
	color: #fff;
	margin-top: 30px;
	cursor: pointer;
	font-family: Futura LtCn BT;
	border:none;
	background-color: #c40001;
}
.LocationBack {
	width: 432px;
	float: right;
	margin-top: 58px;
}
.LocationBackHeading {
	width: 430px;
	height: 28px;
	background: url(../images/aboutUsHeading_bg.png) repeat-x;
}
.map {
	width: 417px;
	height: 292px;
	float: left;
	margin-top: 15px;
}
.map a{
	font-size:14px;
}

.StaticBanner {
	height:300px;
	background:url(../images/bannerImage2.jpg) center center;
}
.StaticBanner2 {
	height:300px;
	background:url(../images/bannerImage5.jpg) center center;
}
.StaticBanner3 {
	height:300px;
	background:url(../images/gallerytopbanner.png) center center;
}
.StaticBanner4 {
	height:300px;
	background:url(../images/bannerImage4.jpg) center center;
}
.StaticBanner5 {
	height:300px;
	background:url(../images/bannerImage5.jpg) center center;
}
a.readMore{
	margin-left:14px;
	color:#000;
	display:block;
	margin-top:-18px;
	text-decoration:underline;
}
.blogDate{
	font-size:13px;
	color:#999;
	font-style:italic;
	margin-left:11px;
	margin-top:-14px;
	font-family:Arial, Helvetica, sans-serif;
}


